Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.6
Build-Jdk-Spec: 21

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: WtZDcWTFZG3gC2jJbHDxVxUf0Wpzjd3xB4QUoLBXHsA=

Name: feature.properties
SHA-256-Digest: 1oWs59w5LTd+yANDY/qwbEJBuhqjjoS6y6w0yZV4ux0=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

